Subject: Trainer Candidate - Osho Sharma
From: Osho Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 15:30:47 -0500

| | Tech Support Test

Name | Osho Sharma
E-mail | [email-masked]
Phone Number | (91) 7838937384
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara, Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Altruist Technologies Private Limited | Team Leader - Operations | NA | Will share in further communication
Previous Employer 1 | Hinduja Global Solutions Limited | Customer Relation Officer | 31-Jan-2020 | 23376
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I am working as a Team Leader in operations for an inbound voice process and my job role is to drive KPIs as per client requirement and managing attrition and shrinkage within my team. I also have to manage the call queue and make sure that the SLAs are met as per client requirement.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was handed over a new team and most of the employees of my team were freshers. On the salary day, there was some issue and salary could not be credited. Employees were shared a timeline of 24 hours by the management but even that got crossed. The whole floor logged out and the calls were in waiting as advisors denied to login unless and until they get the salary as they had many plans with their first salary. As per the communication that we had, salary was supposed to be credited after 2 days. Everyone from HR to ops manager tried to convince but no one agreed. I took my team off the floor and I told them the importance of supporting the organization in their tough times and assured them that I will be with them, no matter what decision they take. In next 20 minutes, my team was logged in. Not only this, the advisors of my team turned out to be an asset for the organization as they also convinced their friends from other teams to understand and support the organization in this situation. Everyone on the floor then logged in and queue was managed soon.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service is when we are giving the resolution to the customer within the committed timeline and but if we can do something out of the box and give instant resolution to the customer in exceptional cases, then for customer it will be satisfying and great customer service.

2. If we are giving a touch of personalization by sharing our personal experiences that are relevant to the customer's issue and customer can co-relate then he will be more than happy to trust us and rate us highest on the customer service.

3. Quality of interaction is what makes a good customer service, a great customer service.

4. There will be scenarios where we want to help customers but can't do that as the process will take some time more than the expected time. In these cases, one has to take ownership and always keep customer in loop through a call/email/sms so that he should know that someone is there to take care of his concern and sooner or later issue will be resolved.

5. Empathy/apology is the most important thing when handling a case of an irate customer with a long pending issue. And with this, customer service representative should have immense patience.

What according to you makes you a good candidate for this position? | I am a person of high integrity as I strongly believe that performance can never be constant but work ethics and morals should always remain intact. Dignity is also one of the traits that I possess. I am a highly self-motivated person which is the most important characteristic required for the position of a team leader.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |